path: /build/build/wayland-utils-app-misc-1.2.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-misc/wayland-utils -pv -t && \
    emerge -j ${JOBS} --nodeps app-misc/wayland-utils
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/wayland-utils && luet-portage --dir
    /pkgdir/wayland-utils app-misc/wayland-utils && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:912e061c41f204e43dcfd4d61c2a2e2adac62176fb73e47a33384d0d48091657
  package:
    name: wayland-utils
    version: 1.2.0
    category: app-misc
    requires:
    - name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Display information about supported Wayland protocols and current
      compositor
    uri:
    - https://gitlab.freedesktop.org/wayland/wayland-utils
    license: MIT
    buildtimestamp: 2024-02-24 01:15:00.397122066 +0000 UTC m=+99.235938478
    labels:
      BDEPEND: dev-util/wayland-scanner >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2
      DEPEND: dev-libs/wayland x11-libs/libdrm dev-libs/wayland-protocols
      RDEPEND: dev-libs/wayland x11-libs/libdrm
      emerge.packages: app-misc/wayland-utils
      kit: geaaru-kit
      original.package.name: app-misc/wayland-utils
      original.package.slot: "0"
      original.package.version: 1.2.0
    treedir: /build/packages
  package_dir: /pkgdir/wayland-utils
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 44cab124738cb930936debccfddd888d94fa15430fbb391c50e25841aed0fbd4
compressiontype: zstd
files:
- usr/bin/wayland-info
- usr/share/doc/wayland-utils-1.2.0/README.md.bz2
- usr/share/man/man1/wayland-info.1.bz2
- var/db/pkg/app-misc/wayland-utils-1.2.0/BDEPEND
- var/db/pkg/app-misc/wayland-utils-1.2.0/BUILD_TIME
- var/db/pkg/app-misc/wayland-utils-1.2.0/CATEGORY
- var/db/pkg/app-misc/wayland-utils-1.2.0/CBUILD
- var/db/pkg/app-misc/wayland-utils-1.2.0/CFLAGS
- var/db/pkg/app-misc/wayland-utils-1.2.0/CHOST
- var/db/pkg/app-misc/wayland-utils-1.2.0/CONTENTS
- var/db/pkg/app-misc/wayland-utils-1.2.0/COUNTER
- var/db/pkg/app-misc/wayland-utils-1.2.0/CXXFLAGS
- var/db/pkg/app-misc/wayland-utils-1.2.0/DEFINED_PHASES
- var/db/pkg/app-misc/wayland-utils-1.2.0/DEPEND
- var/db/pkg/app-misc/wayland-utils-1.2.0/DESCRIPTION
- var/db/pkg/app-misc/wayland-utils-1.2.0/EAPI
- var/db/pkg/app-misc/wayland-utils-1.2.0/FEATURES
- var/db/pkg/app-misc/wayland-utils-1.2.0/HOMEPAGE
- var/db/pkg/app-misc/wayland-utils-1.2.0/INHERITED
- var/db/pkg/app-misc/wayland-utils-1.2.0/IUSE
- var/db/pkg/app-misc/wayland-utils-1.2.0/IUSE_EFFECTIVE
- var/db/pkg/app-misc/wayland-utils-1.2.0/KEYWORDS
- var/db/pkg/app-misc/wayland-utils-1.2.0/LDFLAGS
- var/db/pkg/app-misc/wayland-utils-1.2.0/LICENSE
- var/db/pkg/app-misc/wayland-utils-1.2.0/NEEDED
- var/db/pkg/app-misc/wayland-utils-1.2.0/PF
- var/db/pkg/app-misc/wayland-utils-1.2.0/RDEPEND
- var/db/pkg/app-misc/wayland-utils-1.2.0/REQUIRES
- var/db/pkg/app-misc/wayland-utils-1.2.0/SIZE
- var/db/pkg/app-misc/wayland-utils-1.2.0/SLOT
- var/db/pkg/app-misc/wayland-utils-1.2.0/USE
- var/db/pkg/app-misc/wayland-utils-1.2.0/environment.bz2
- var/db/pkg/app-misc/wayland-utils-1.2.0/repository
- var/db/pkg/app-misc/wayland-utils-1.2.0/wayland-utils-1.2.0.ebuild
package_cacheimage: ""
runtime:
  name: wayland-utils
  version: 1.2.0
  category: app-misc
  requires:
  - name: wayland
    version: '>=0'
    category: dev-libs
  - name: libdrm
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Display information about supported Wayland protocols and current compositor
  uri:
  - https://gitlab.freedesktop.org/wayland/wayland-utils
  license: MIT
  labels:
    BDEPEND: dev-util/wayland-scanner >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2
    DEPEND: dev-libs/wayland x11-libs/libdrm dev-libs/wayland-protocols
    RDEPEND: dev-libs/wayland x11-libs/libdrm
    emerge.packages: app-misc/wayland-utils
    kit: geaaru-kit
    original.package.name: app-misc/wayland-utils
    original.package.slot: "0"
    original.package.version: 1.2.0
